<!doctype html>
<html class="no-js" lang="en">
    <head>
      <meta charset="utf-8">
      <title>Homework-13</title>
      <meta name="viewport" content="width=device-width, initial-scale=1">
    </head>
        <body>
          <div>
              <h1>Homework</h1>
          </div>
          <script src="js/index.js"></script>
        </body>
</html>
